<?xml version="1.0" encoding="windows-1253"?>
<!-- used to create html form for a57, a67, a61 (a95 forms table) -->
<records>



<field><p01>Στοιχεία Παραγγελίας</p01><p02> </p02></field>
<field><p01>  Κωδικός   </p01><p02>Peg1nr01 </p02></field>
<field><p01>  Ημ/νία  </p01><p02>Peg1p01</p02></field>
<field><p01>  Ωρα    </p01><p02>Peg1p02 </p02></field>
<field><p01>  Πελάτης (Κωδικός) </p01><p02>Peg1p03</p02></field>
<field><p01>  Πελάτης (Επωνυμία) </p01><p02>Peg1vp03</p02></field>
<field><p01>  Υποκ/μα (Κωδικός) </p01><p02>Peg1p04 </p02></field>
<field><p01>  Υποκ/μα (Περιγραφή)  </p01><p02>Peg1vp04</p02></field>
<field><p01>  Παραστατικό (Κωδικός) </p01><p02>Peg1p05</p02></field>
<field><p01>  Παραστατικό (Περιγραφή) </p01><p02>Peg1vp05</p02></field>
<field><p01>  Επιθυμητή Παράδοση  </p01><p02>Peg1p901 </p02></field>
<field><p01>  Παραδόθηκε   </p01><p02>Peg1p902</p02></field>
<field><p01>  Αριθμός </p01><p02>Peg1p06</p02></field>
<field><p01>  Καθεστώς ΦΠΑ (Κωδικός)  </p01><p02>Peg1p09</p02></field>
<field><p01>  Καθεστώς ΦΠΑ (Περιγραφή) </p01><p02>Peg1vp09 </p02></field>
<field><p01>  Εκλεισε   </p01><p02>Peg1p00</p02></field>                      
<field><p01>  Τιμές με ΦΠΑ  </p01><p02>Peg1p07</p02></field>
<field><p01>  Τρ.Είσπραξης (Κωδικός) </p01><p02>Peg1p015 </p02></field>
<field><p01>  Τρ.Είσπραξης (Περιγραφή) </p01><p02>Peg1vp015 </p02></field>
<field><p01>  Αιτιολογία   </p01><p02>Peg1p010 </p02></field>
<field><p01>  Παρατηρήσεις  </p01><p02>Peg1p011 </p02></field>
<field><p01>  Σκοπός Διακίνησης   </p01><p02>Peg1p012</p02></field>
<field><p01>  Από  </p01><p02>Peg1p013 </p02></field>
<field><p01>  Πρός  </p01><p02>Peg1p014 </p02></field>
<field><p01>  Αρ.Κυκλ.  </p01><p02>Peg1p702 </p02></field>
<field><p01>  Τρ.Μεταφοράς (Κωδικός)  </p01><p02>Peg1p017</p02></field>
<field><p01>  Τρ.Μεταφοράς (Περιγραφή) </p01><p02>Peg1vp017 </p02></field>
<field><p01>  Πωλητής (Κωδικός)  </p01><p02>Peg1p016 </p02></field>
<field><p01>  Πωλητής (Ονοματεπώνυμο) </p01><p02>Peg1vp016 </p02></field>
<field><p01>  Αρχική  Αξία  </p01><p02>Peg1p0100</p02></field>
<field><p01>  Εκπωση%  </p01><p02>Peg1p0101  </p02></field>
<field><p01>  Εκπωση(Αξία)   </p01><p02>Peg1p0102  </p02></field>
<field><p01>  ΕΑξιακή Εκπτωση (από Χρήστη)   </p01><p02>Peg1p0102_1  </p02></field>
<field><p01>  Εκπτωση Στο Σύνολο (από Χρήστη)  </p01><p02>Peg1p0102_2  </p02></field>
<field><p01>  Κρατησ. %   </p01><p02>Peg1p0112 </p02></field>
<field><p01>  Κρατήσεις    </p01><p02>Peg1vp0112 </p02></field>
<field><p01>  Φόρος %  </p01><p02>Peg1p0113</p02></field>
<field><p01>  Φόρος   </p01><p02>Peg1vp0113</p02></field>
<field><p01>  Καθαρά Προ ΦΠΑ   </p01><p02>Peg1vp0109</p02></field>
<field><p01>  Φ.Π.Α.   </p01><p02>Peg1p0105</p02></field>
<field><p01>  Επιβαρύνσεις   </p01><p02>Peg1p0108</p02></field>
<field><p01>  Σύνολο   </p01><p02>Peg1p0109</p02></field>
<field><p01>  Ποσότητα   </p01><p02>Peg1vp_pst</p02></field>
<field><p01>  Αποθήκη (Κωδικός)  </p01><p02>Peg1p703</p02></field>
<field><p01>  Αποθήκη (Περιγραφή) </p01><p02>Peg1vp703</p02></field>
<field><p01>  Κατάστημα (Κωδικός)   </p01><p02>Peg1p0121</p02></field>
<field><p01>  Κατάστημα (Περιγραφή) </p01><p02>Peg1vp0121</p02></field>
<field><p01>  Καθαρά Συντ.1    </p01><p02>Peg1p201</p02></field>
<field><p01>  ΦΠΑ Συντ1   </p01><p02>Peg1p301</p02></field>
<field><p01>  Καθαρά Συντ.2    </p01><p02>Peg1p202</p02></field>
<field><p01>  ΦΠΑ Συντ2   </p01><p02>Peg1p302</p02></field>
<field><p01>  Καθαρά Συντ.3    </p01><p02>Peg1p203</p02></field>
<field><p01>  ΦΠΑ Συντ3   </p01><p02>Peg1p303</p02></field>
<field><p01>  Καθαρά Συντ.4    </p01><p02>Peg1p204</p02></field>
<field><p01>  ΦΠΑ Συντ4   </p01><p02>Peg1p304</p02></field>
<field><p01>  Καθαρά Συντ.5    </p01><p02>Peg1p205</p02></field>
<field><p01>  ΦΠΑ Συντ5   </p01><p02>Peg1p305</p02></field>
<field><p01>  Καθαρά Συντ.6    </p01><p02>Peg1p206</p02></field>
<field><p01>  ΦΠΑ Συντ6   </p01><p02>Peg1p306</p02></field>
<field><p01>  Καθαρά Συντ.7    </p01><p02>Peg1p207</p02></field>
<field><p01>  ΦΠΑ Συντ7   </p01><p02>Peg1p307</p02></field>
<field><p01>  Καθαρά Συντ.8    </p01><p02>Peg1p208</p02></field>
<field><p01>  ΦΠΑ Συντ8   </p01><p02>Peg1p308</p02></field>
<field><p01>  Καθαρά Συντ.9    </p01><p02>Peg1p209</p02></field>
<field><p01>  ΦΠΑ Συντ9   </p01><p02>Peg1p309</p02></field>

<field><p01>  Λεκτικό 1   </p01><p02>Peg1p401</p02></field>
<field><p01>  Λεκτικό 2   </p01><p02>Peg1p402</p02></field>
<field><p01>  Λεκτικό 3   </p01><p02>Peg1p403</p02></field>
<field><p01>  Λεκτικό 4   </p01><p02>Peg1p404</p02></field>
<field><p01>  Λεκτικό 5   </p01><p02>Peg1p405</p02></field>
<field><p01>  Λεκτικό 6   </p01><p02>Peg1p406</p02></field>
<field><p01>  Λεκτικό 7   </p01><p02>Peg1p407</p02></field>
<field><p01>  Λεκτικό 8   </p01><p02>Peg1p408</p02></field>
<field><p01>  Λεκτικό 9   </p01><p02>Peg1p409</p02></field>
<field><p01>  Προηγούμενο Υπόλοιπο Πελάτη   </p01><p02>Peg1p411</p02></field>
<field><p01>  Πιστωτικό Οριο Πελατη   </p01><p02>Peg1p412</p02></field>
<field><p01>  Σημειώσεις   </p01><p02>Peg1p30</p02></field>
<field><p01>  Κωδ.Αποστολέα (CRM)   </p01><p02>Peg1p501</p02></field>
<field><p01>  Αποστολέας </p01><p02>Peg1vp501</p02></field>
<field><p01>  Κωδ.Παραλήπτη (CRM)   </p01><p02>Peg1p502</p02></field>
<field><p01>  Παραλήπτης   </p01><p02>Peg1vp502</p02></field>
<field><p01>  Κωδ.Κατάστασης   </p01><p02>Peg1p590</p02></field>
<field><p01>  Κατάσταση  </p01><p02>Peg1vp590</p02></field>
<field><p01>  Ακυρωμένη   </p01><p02>Peg1p591</p02></field>
<field><p01>  Προκαταβολή   </p01><p02>Peg1p0110</p02></field>
<field><p01>  Κωδικός Εργου   </p01><p02>Peg1p503 </p02></field>
<field><p01>  Εργο </p01><p02>Peg1vp503</p02></field>
<field><p01>  Κωδικός Εργασίας   </p01><p02>Peg1p504</p02></field>
<field><p01>  Εργασία </p01><p02>Peg1vp504</p02></field>
<field><p01>  Κωδικός Σύμβασης   </p01><p02>Peg1p505</p02></field>

<field><p01>Στοιχεία Πελάτη/Προμηθευτή</p01><p02> </p02></field>
<field><p01>Κωδικός   </p01><p02>Peg2nr01</p02></field>
<field><p01>Επωνυμία  </p01> <p02>Peg2p19</p02></field>
<field><p01>Επώνυμο  </p01> <p02>Peg2p2</p02></field>
<field><p01>Ονομα  </p01> <p02>Peg2p3</p02></field>
<field><p01>Διεύθυνση  </p01> <p02>Peg2p4</p02></field>
<field><p01>Περιοχή  </p01> <p02>Peg2p5</p02></field>
<field><p01>Πόλη  </p01> <p02>Peg2p6</p02></field>
<field><p01>Τ.Κ.  </p01> <p02>Peg2p7</p02></field>
<field><p01>Τηλ.1  </p01><p02>Peg2p8</p02></field>
<field><p01>Τηλ.2  </p01> <p02>Peg2p9</p02></field>
<field><p01>Fax </p01>  <p02>Peg2p10</p02></field>
<field><p01>e-mail  </p01> <p02>Peg2p01</p02></field>
<field><p01>ΑΦΜ </p01> <p02>Peg2p20</p02></field>
<field><p01>ΔΟΥ </p01> <p02>Peg2p22</p02></field>

<field>
     <p01>--Εναρξη Ειδών--</p01>
     <p02><![CDATA[Peg_begsub1_Peg]]></p02>
</field>



<field><p01>Κωδικός  </p01> <p02>Peg3v101</p02></field>
<field><p01>Περιγραφή</p01>  <p02>Peg3v102</p02></field>
<field><p01>Ποσότητα </p01> <p02>Peg3v103</p02></field>
<field><p01>Τιμή Μονάδας</p01>  <p02>Peg3v104</p02></field>
<field><p01>% ΦΠΑ  </p01> <p02>Peg3v105</p02></field>
<field><p01>%Εκπτ.1 </p01> <p02>Peg3v106</p02></field>
<field><p01>%Εκπτ2 </p01> <p02>Peg3v106a</p02></field>
<field><p01>Σύνολο </p01> <p02>Peg3v107</p02></field>
<field><p01>Δευτ.Ποσότητα </p01> <p02>Peg3v120</p02></field>
<field><p01>Εισφ.Ανακύκλωσης</p01>  <p02>Peg3v1041</p02></field>
<field><p01>Επιπλεόν Αξία</p01>  <p02>Peg3v1042</p02></field>
<field><p01>ΕΦΚ </p01> <p02>Peg3v616</p02></field>
<field><p01>Αιτιολογία </p01> <p02>Peg3v160</p02></field>
<field><p01>Τιμολογημένη Ποσότητα </p01>  <p02>Peg3v109</p02></field>
<field><p01>Τιμολογημένα Τεμάχια </p01> <p02>Peg3v111</p02></field>
<field><p01>Τεμάχια </p01> <p02>Peg3v1301</p02></field>
<field><p01>Μήκος </p01> <p02>Peg3v1302</p02></field>
<field><p01>Πλάτος </p01> <p02>Peg3v1303</p02></field>
<field><p01>Υψος </p01> <p02>Peg3v1304</p02></field>
<field><p01>Βάρος</p01>  <p02>Peg3v1306</p02></field>
<field><p01>Αλλαγή Ποσότητας </p01> <p02>Peg3v1307</p02></field>
<field><p01>Φωτογραφία 1 Είδους</p01> <p02>Peg3ph1v101</p02></field>

<field>
     <p01>--Λήξη Ειδών--</p01>
     <p02><![CDATA[Peg_endsub1_Peg]]></p02>
</field>

</records>
